[ track ]
track_name = Circuito del Jarama
track_name_short = Jarama
track_num_turns = 17
track_length = 2.113m			
track_altitude = 0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 600.0  -9.0  20.0 10.0 0		; 
checkpoint_1 = 1030.0  -20.0  9.0 10.0 0	; 
checkpoint_2 = 1170.0  -9.0  20.0 10.0 0	; 
checkpoint_3 = 1960.0  -9.0  20.0 10.0 0	;
checkpoint_4 = 2800.0  -9.0  20.0 10.0 0	;  

[ statistics ]
reference_value = 90.3

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 530.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 400.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 250.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3080.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.700000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 60.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.47		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.67			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.56		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.62			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.54		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.48			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.68		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.85			; encourage somewhat closer racing
track_global_hype_scaling = 1.0		        ; diminish effects of spread quite a bit here

[ GP ]
dlong_speed_adj_coeff = 1.000000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.300000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3080.0 400.0		; start/end dlong of the pit lane
lane_bounds_dlat = -18.1 -6.3			; start/end dlat of the pit lane
pit_board = 11.0 140.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)
stall_0 = 230.0 -16.20
stall_1 = 222.5 -16.20
stall_2 = 215.0 -16.20
stall_3 = 207.5 -16.20
stall_4 = 200.0 -16.20
stall_5 = 192.5 -16.20
stall_6 = 145.0 -16.20
stall_7 = 137.5 -16.20
stall_8 = 130.0 -16.20
stall_9 = 122.5 -16.20
stall_10 = 115.0 -16.20
stall_11 = 107.5 -16.20
stall_12 = 100.0 -16.20
stall_13 = 92.5 -16.20
stall_14 = 82.5 -16.20
stall_15 = 75.0 -16.20
stall_16 = 67.5 -16.20
stall_17 = 60.0 -16.20
stall_18 = 52.5 -16.20
stall_19 = 45.0 -16.20


[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is <3399.950>
  ; grid front center at <3390.0,  0.00>
  ; width between boxes  3.00
stall_0 = 3378.0 -3.00
stall_1 = 3378.0 0.00
stall_2 = 3378.0 3.00
stall_3 = 3371.0  -1.50
stall_4 = 3371.0 1.50
stall_5 = 3364.0 -3.00
stall_6 = 3364.0 0.00
stall_7 = 3364.0 3.00
stall_8 = 3357.0  -1.50
stall_9 = 3357.0 1.50
stall_10 = 3350.0 -3.00
stall_11 = 3350.0 0.00
stall_12 = 3350.0 3.00
stall_13 = 3343.0  -1.50
stall_14 = 3343.0 1.50
stall_15 = 3336.0 -3.00
stall_16 = 3336.0 0.00
stall_17 = 3336.0 3.00
stall_18 = 3329.0 -1.50
stall_19 = 3329.0 1.50

[ DEFAULT:GP ]
dlong_speed_maximum = 2.300000
dlong_speed_adj_coeff = 1.000000

[ DEFAULT:ai_track ]
track_global_hype_scaling = 1.0
track_dlong_sep_coeff = 0.85
murasama_fuel_load_per_lap = 1.68
lotus_fuel_load_per_lap = 1.48
ferrari_fuel_load_per_lap = 1.54
eagle_fuel_load_per_lap = 1.62
coventry_fuel_load_per_lap = 1.56
brm_fuel_load_per_lap = 1.67
brabham_fuel_load_per_lap = 1.47
start_of_pit_stalls = 60.000000
pit_lane_width_right = 4.100000
pit_lane_width_left = 2.700000
pit_lane_start_dlong = 3080.000000
pit_lane_on_right = 1.000000
pit_lane_has_wall = 1.000000
pit_lane_entrance_width = 250.0
pit_lane_end_dlong = 400.000000
pit_at_end_of_track = 1.0
merge_from_pit_line_dlong = 530.000000
end_start_behavior_section = 5.000000
